## ruby-knife-acl 1.0.3

=== debian/changelog ===
ruby-knife-acl (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #843992)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 11 Nov 2016 16:56:18 +0000
