=== debian/control ===
Source: ruby-knife-acl
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-knife-acl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-knife-acl.git
Homepage: https://github.com/chef/knife-acl
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-knife-acl
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         chef,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Knife plugin to manipulate Chef server access control lists
 Chef has ACLs for each object it manages. These aren't configurable through
 knife built-ins.
 .
 This package adds the "knife acl" series of commands for managing them.
