## ruby-knife-acl 1.0.6

=== debian/changelog ===
ruby-knife-acl (1.0.6-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Bump copyright.
  * README dropped from the gem, upstream, so we can't ship it.
  * Bump debhelper compat level to 12, using B-D syntax.
  * Bump Standards-Version to 4.4.1, no changes needed.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Stefano Rivera <stefanor@debian.org>  Wed, 08 Jan 2020 14:24:30 +0200

ruby-knife-acl (1.0.3-2) unstable; urgency=medium

  * Switch to gemwatch.debian.net.
  * Switch VCS fields to salsa.debian.org.
  * Bump Standards-Version to 4.2.1, no changes needed.
  * Bump copyright years.
  * Switch copyright Format URL to https.
  * Declare Rules-Requires-Root: no.
  * Bump debhelper compat level to 11.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 27 Aug 2018 09:55:56 +0100
