=== debian/control ===
Source: ruby-knife-acl
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-knife-acl.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-knife-acl
Homepage: https://github.com/chef/knife-acl
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-knife-acl
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: chef,
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Knife plugin to manipulate Chef server access control lists
 Chef has ACLs for each object it manages. These aren't configurable through
 knife built-ins.
 .
 This package adds the "knife acl" series of commands for managing them.
