=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	# These clash with the chef package
	rm debian/ruby-knife-acl/usr/lib/ruby/vendor_ruby/chef/knife/user_list.rb
	rm debian/ruby-knife-acl/usr/lib/ruby/vendor_ruby/chef/knife/user_show.rb
